## leave-one-out script for SESAM
for(i in 2:5){
    LOnumber=i
    is.LO=TRUE
    try(source("src/sesam.R"))
    if(!opt$convergence==0) warning(paste0("Leaveout fleet ",LOnumber," did not converge."));
}
is.LO=FALSE
source("src/sesam.R")
setwd("..")






